Subject: bug#26006: [Website] Integral update proposal

From: [email-masked] (Ludovic Courtès)
Date: Tue, 04 Jul 2017 23:24:23 +0200

Hi!

sirgazil <[email-masked]> skribis:

> I was going to take a look again, and see what I could do to complete
> the thing, but during the application setup of guix 0.13.0 many things
> were being built and the computer turned off three times. It seems it
> can't take that job (I didn't have this problem with 0.12.0, though).

Ouch, that’s no good.  The web site itself needs a few packages of
course; if you do ‘guix pull’ (the CPU-intensive part) and then “guix
build -f guix.scm” in the website directory, that should build the thing
and download the prerequisites.

If that goes wrong, I guess I’ll allocate time for this maybe next week
and ask for guidance (every else is welcome to help!).

Thanks,
Ludo’.